Bug 1126238 - [Docs] [Foreman] There is no description of the firewall requirements
Summary: [Docs] [Foreman] There is no description of the firewall requirements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 22:55 UTC by Andrew Dahms
Modified: 2014-09-04 13:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-04 13:07:23 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2014-08-03 22:55:09 UTC
There is no description of the ports that must be open on the machine on which the Red Hat Enterprise Linux OpenStack Installer is installed. While the rhel-osp-installer command handles this aspect of the configuration, users also have the choice to manually configure these ports, and from a general reference perspective, it is important that these ports are described.

Comment 4 Martin Lopes 2014-08-28 04:13:24 UTC
Looks good to me. Verified.


Note You need to log in before you can comment on or make changes to this bug.